button.close {
    float: right!important;
    border-radius: 50%;
    font-size: 21px;
    padding: 0 9px
}

body .modal-header {
    display: unset;
    padding: 10px;
}

h2.com-title {
    max-width: 80%;
    font-weight: 800;
    font-size: 40px;
    text-align: left;
    color: var(--btn-color);
}

h4.modal-title {
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
    font-size: 15px;
    color: var(--btn-color);
}

.modal-content {
    background: var(--color2);
    border: unset;
    border-radius: 0px;
    padding: 10px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.modal-header {
    border: unset
}

input#inquiry_popup_btn {
    margin-top: 12px;
    width: 50%;
    background: #e22723;
    border: unset;
    float: left!important;
    width: unset;
    text-align: left
}

#contactSupplierModal .form-group i {
    width: 13%;
    float: left;
    font-size: 20px;
    background: #fff;
    height: 43px;
    padding: 12px 8px 8px
}

#contactSupplierModal .form-group input {
    width: 100%;
    height: 43px;
    overflow: hidden;
    float: initial;
    padding-left: 10px;
    border: 1px solid #ccc!important;
    background: #e6e6e670;
}

#contactSupplierModal label.agree input {
    width: unset
}

.col-md-12.form-group.cent input {
    width: 102%!important;
    margin: auto;
    display: inherit;
    margin-top: 30px!important;
    float: unset!important;
    margin-bottom: 0!important;
    text-align: center!important
}

label.agree {
    display: inline-block;
    position: relative
}

label.agree span {
    position: relative;
    top: -15px;
    padding: 0 0 0 10px;
    font-size: 15px
}

#contactSupplierModal .form-control {
    border: unset!important;
    border-radius: 0px !important;
    padding: 10px;
    box-shadow: none;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border: 1px solid #ccc!important;
    background: #e6e6e670;
}

div#inq_cap_img {
    top: 0
}

#form1 .form-group {
    display: flex;
    align-items: center;
    margin: 5px 0;
}

.form-group img.img-fluid {
    position: absolute;
    margin-left: 10px!important
}

.my_contact_us button.btn.btn-primary.vertical-text {
    border-color: #000!important
}

#form1 .form-group img.img-fluid {
    margin-top: 0!important
}

.form-group.txt-msg {
    position: relative!important
}

.form-group.txt-msg img.img-fluid {
    top: 15px!important
}

.form-group.txt-msg textarea#inquiry_message {
    padding-left: 40px
}

div#inq_cap_img img {
    max-width: 100%;
    height: 43px;
    margin-left: 0px!important;
    border-radius: 0px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border: 1px solid #ccc!important;
    background: #e6e6e670;
}


section.modal-form-web .contact-form-img {
    position: relative;
    height: 250px;
}

section.modal-form-web .contact-form-img img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
}


section.modal-form-web .modal-body {
    padding-top: 0px;
}

section.modal-form-web .modal-contact-logo img {
    background: var(--sec-color);
}

section.modal-form-web .modal-body .modal-contact-form-txt {
    padding-top: 10px;
}

section.modal-form-web .modal-body .modal-contact-form-txt h2 {
    font-size: 30px;
    font-weight: 800;
}

section.modal-form-web .text-center{
     position: relative;
}

section.modal-form-web .btn {
    border-radius: 30px;
    /* border-bottom-right-radius: 0; */
    /* border-top-right-radius: 0; */
    background-color: var(--sec-color);
    color: #FFF;
    padding: 12px 25px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 5px;
    cursor: pointer;
    transition: all .25s ease;
    box-shadow: -5px 6px 20px 0px rgba(26, 26, 26, 0.4);
}

section.modal-form-web .modal-body .modal-contact-form-txt p {
    font-size: 14px;
}

.modal-dialog.modal-lg {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

@media(max-width:767px){
    
    section.modal-form-web .modal-body .modal-contact-form-txt {
        display: none;
    }
    
    section.modal-form-web .contact-form-img {
        display: none;
    }
    
    section.modal-form-web .modal-contact-logo img {
        max-width: 50%;
    }
    
    div#inq_cap_img img {
        margin-left: 0px !important;
        margin-top: 10px !important;
    }
    
    #contactSupplierModal .form-group input {
        height: 30px;
    }
    
    #contactSupplierModal textarea.form-control {
        height: 100px;
    }
    section.modal-form-web .btn{
        font-size:12px;
    }
    .modal-dialog.modal-lg {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }
}

@media (min-width:768px) and (max-width:992px){
    
    div#inq_cap_img img {
        margin-top: 0px !important;
    }
    
    section.modal-form-web .modal-contact-logo img {
        max-width: 50%;
    }
    
    section.modal-form-web .modal-body .modal-contact-form-txt h2 {
        font-size: 20px;
    }
    
    section.modal-form-web .modal-body .modal-contact-form-txt p {
        font-size: 12px;
    }
    
    section.modal-form-web .contact-form-img {
        height: 200px;
    }
    
    section.modal-form-web .contact-form-img img {
        object-fit: contain;
    }
    
    #contactSupplierModal .form-group input {
        height: 30px;
    }
    
    #contactSupplierModal textarea.form-control {
        height: 75px;
    }
    section.modal-form-web .btn{
        font-size:14px;
    }

}